
Redmine - Defect #26090

Dutch (NL) translation: some small issues found during review of r16029 for #24407

2017-06-02 15:31 - Mischa The Evil

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Mischa The Evil % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: Candidate for next minor release   

Resolution:  Affected version:  

Description

I started a review of r16029 for — great — issue #24407 some time ago and found some small issues, which I noted (using old-style

pencil and paper). I wasn't able to complete this review and post my findings properly though.

I will complete the review and post my findings (have to look-up that piece of paper) before 3.4.0 gets released (the version which will

include the changes from r16029). Meanwhile I post this issue as a placeholder and personal reminder.

Related issues:

Related to Redmine - Patch #24407: Dutch (NL) translation enhancements and co... Closed

History

#1 - 2017-06-02 15:31 - Mischa The Evil

- Related to Patch #24407: Dutch (NL) translation enhancements and complete review (major update) added

#2 - 2017-06-18 15:49 - Mischa The Evil

I'll keep it scheduled for 3.4.0 for now, but this is obviously not a blocker for an eventual release.

I'll work on this, this week nevertheless. But in case it might take some time before there's final consensus over a resolution; this could always be

included in future 3.4.x patch (maintenance) releases.

#3 - 2017-06-20 14:39 - Gregory Van der Steen

Mischa The Evil wrote:

I'll keep it scheduled for 3.4.0 for now, but this is obviously not a blocker for an eventual release.

I'll work on this, this week nevertheless. But in case it might take some time before there's final consensus over a resolution; this could always be

included in future 3.4.x patch (maintenance) releases.

 I am not thát stubborn, we'll find a consencus fast if you can find your piece of paper to fix the small issues :-)

#4 - 2017-06-25 11:09 - Jean-Philippe Lang

- Target version changed from 3.4.0 to 3.4.1

#5 - 2017-07-09 09:15 - Jean-Philippe Lang

- Target version changed from 3.4.1 to Candidate for next minor release

#6 - 2017-07-13 05:45 - Toshi MARUYAMA

- Subject changed from Some small issues found during review of r16029 for #24407. to Some small issues found during review of r16029 for #24407

#7 - 2017-07-13 06:11 - Toshi MARUYAMA

- Subject changed from Some small issues found during review of r16029 for #24407 to Dutch (NL) translation: some small issues found during review

of r16029 for #24407
